/* Wishlist system */
"3 games on sale!" = "3 giochi in offerta speciale!";

/* Wishlist system */
"Choose to get notified when a game goes on sale!" = "Scegli se ricevere una notifica quando un gioco è in offerta speciale!";

/* Wishlist system */
"Click on the wishlist icon to continue!" = "Fai clic sull'icona della lista dei desideri per continuare!";

/* Wishlist system */
"New Feature" = "Nuova funzione";

/* Wishlist system */
"Now you can see your wishlists easily and see if they’re on sale!" = "Ora puoi visualizzare facilmente la tua lista dei desideri e vedere se gli articoli in essa contenuti sono in offerta speciale!";

/* Wishlist system */
"Visit the game details page and add it to your wishlist!" = "Visita la pagina con i dettagli del gioco e aggiungilo alla tua lista dei desideri!";

/* Wishlist system */
"Wishlists!" = "Lista dei desideri!";

/* Wishlist system */
"You can access your wishlist here too!" = "Anche qui puoi accedere alla tua lista dei desideri!";

